curl --request GET \
--url https://api.skulabs.com/location/get_all \
--header 'Authorization: Bearer <token>'{
"locations": [
{
"_id": "507f1f77bcf86cd799439011",
"name": "<string>",
"items": [
{
"item_id": "507f1f77bcf86cd799439011",
"on_hand": 123,
"inbound": 123,
"alert": 123
}
],
"warehouse_id": "507f1f77bcf86cd799439011"
}
]
}Retrieve all locations for a specific warehouse.
curl --request GET \
--url https://api.skulabs.com/location/get_all \
--header 'Authorization: Bearer <token>'{
"locations": [
{
"_id": "507f1f77bcf86cd799439011",
"name": "<string>",
"items": [
{
"item_id": "507f1f77bcf86cd799439011",
"on_hand": 123,
"inbound": 123,
"alert": 123
}
],
"warehouse_id": "507f1f77bcf86cd799439011"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Warehouse ID to get all locations for
"507f1f77bcf86cd799439011"
All locations in the warehouse with their inventory items
Array of locations with items
Show child attributes